/* Localized versions of Info.plist keys */

CFBundleName = "Monotype Composition Caster";
CFBundleShortVersionString = "3.1.0, Beta";
CFBundleGetInfoString = "3.1.0, Beta";
NSHumanReadableCopyright = "Copyright 2005 - 2026, William Welliver <william@welliver.org>.";

